[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = _EXT_Carpaint_Inst
[Material_CarPaint_Chrome]
FresnelMax = 1
FresnelC = 1
BrightnessAdjustment = 0.7
ColoredSpecular = 0.9
AmbientSpecular = 0
AmbientSpecularEXP = 2.5
ClearCoatThickness = 0
FlakesK = 20
UseMetallicReflections = 1